/****** TODO
GRAPHICS
tell a friend
write/comment
**********/

a, abbr, acronym, address
b, basefont, bdo, big, blockquote, body, br
cite, code, col, colgroup
dd, del, div, dfn, dl, dt
em,
fieldset, form, frame, frameset,
h1, h2, h3, h4, h5, h6, html,
i, iframe, img, ins, isindex,
kbd,
label, legend, li, link,
map,
object, ol,
p, param, pre,
q,
samp,
script, small, span, strong, style, sub, sup,
table, tbody, td, tfoot, th, thead, title, tr, tt,
ul,
var
{ margin:0;padding:0;border:0; }

body#body {
	font: normal 82.5% Verdana,Arial,Helvetica,sans-serif;
	line-height:110%;
	background:#130e0b url(../styleImages/bg/body.gif) repeat top left;
}

p, ol, ul, h1, h2, h3, h4, h5, h6 {
	padding:0.5em 0;
}


ol, ul {
	list-style-position:inside;
}

fieldset ol,
fieldset ul {
	list-style:none;
}

fieldset input {
	border:1px solid #666;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
}

fieldset li.full-label label {
	float:none;
	width:auto;
}

a {
	color:#3366cc;
	text-decoration:none;
}

table {
	border-collapse:collapse;
}

td, th {
	padding:2px;
}

thead tr {
	background:#fff;
	color:#0e51a3;
}

tbody tr {
	border-bottom:1px dotted #663;
	}

#body fieldset input.graphic {
	color:black;
	font-size:.9em;
	font-weight:bold;
	background:#f0cc03 url(../styleImages/bg/input.graphic.gif) no-repeat center left;
	width:57px;
	height:22px;
	border:0;
}

#body div .none  { display:none; }
#body div .block { display:block; }
#body div .inline { display:inline; }

.root {
	margin:0 13px;
	min-width:810px;
	clear:both;
}

ul.nav ul {
	margin-left:1em;
	display:none;
	position:absolute;
}

fieldset legend {
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:-1px;
	white-space:wrap;
	display:inline;
}

fieldset fieldset legend {
	font-size:.9em;
}

fieldset ol {
	list-style:none;
	border-top:0px dotted #fff;
}

fieldset li {
	margin:.5em;
	clear:both;
}

.submit {
	padding-left:12em;
}

fieldset label {
	display:block;
	float:left;
	text-align:left;
	width:12em;
}

.fn {
	float:none;
}

#body .tal { text-align:left;    }
#body .tac { text-align:center;  }
#body .tar { text-align:right;   }
#body .taj { text-align:justify; }

.button a {
	background:#3366cc;
	color:#fff;
	display:block;
	width:11em;
	text-align:center;
	padding:1px;
	border-right:1px solid #888;
	border-bottom:1px solid #888;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	text-decoration:none;
}

.button a.mouseover {
	border-left:1px solid #888;
	border-top:1px solid #888;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	text-decoration:none;
}

.button a.clicked {
	color:#000;
	background:#dd0;
}

.out-of-stock {
	color:#fed646;
}

.sidebar h3,
.sidebar h3 {
	height:14px;
	padding:6px;
	background:transparent url(../styleImages/bg/titleboxbkgd5.gif) no-repeat top left;
}

.sidebar h3,
.sidebar h3 a {
	color:#fff;
	font-size:11px !important;
}

/**** HEADER ****/
div#head {
	margin-top:1em;
	margin-left:2em;
	background:transparent url(../styleImages/bg/head.gif) no-repeat center left;
	height:150px;
}

#head div.inner {
	margin-left:10px;
}


/** TOOLS **/
#head #tools {
	float:right;
	width:250px;
	height:125px;
}

#head #tools div.inner {
	background:transparent url(../styleImages/bg/tools_div.inner.gif) no-repeat 0px -5px;
	margin:0;
}

#tools div.inner div {
	margin-left:10px;
}

#tools div.searchForm {
	padding-top:20px;
}

#tools ol {
	padding-top:0.5em;
}

#tools li {
	float:left;
	margin-right:2px;
}

#tools li.submit {
	float:none;
	clear:right;
	padding-left:0;
	padding-top:1.2em;
}

#tools label {
	font-weight:bold;
	float:none;
	display:block;
}

#tools p {
	font-size:.8em;
	padding:0;
	clear:both;
}

#tools #searchStr {
	width:150px;
	height:1.2em;
}

#tools div.session {
	margin-top:0.5em;
}

#tools p, #tools ol {
	margin:0;
	padding:0;
}


/** HEADINGS **/
#head div#headings {
	margin-right:250px;
}

#head div#headings div.inner {
	margin:0 auto;
	width:370px;
}

#head h1 {
	margin:0;
	font-size:1.1em !important;
	font-style:italic;
	height:90px;
	background:transparent url(../styleImages/bg/head_h1.gif) no-repeat 110px bottom;
}

#head h1 span {
	display:none;
}

#head p#about {
	font-size:0.75em;
	padding-left:100px;
	font-style:italic;
	width:270px;
	white-space:wrap;
	text-align:center;
}


/**** MAIN ****/

#main {
}

#breadcrumb a {
	padding:0 3px;
}


/** SIDEBAR **/
#sidenav {
	float:left;
	width:180px;
}

#sidenav a {
	color:white;
	font-weight:normal;
}

#sidenav ul.nav {
	list-style:none;
}

#sidenav ul.nav li {
	font-size:.9em;
}

#sidenav ul.nav ul {
	display:none;
}

#sidenav h3 {
	margin-top:0;
}
/*
#sidenav ul.nav a {
	display:block;
}

#sidenav ul#top.nav li > a {
	padding-bottom:1px;
}

#sidenav ul#top.nav l > a:hover {
	padding:0;
	border-bottom:1px solid #ffff99;
}

#sidenav ul.submenu {
	display:block;
	margin:-1.5em 0 0    px;
	z-index:999;
	border:1px solid #ffff99;
	background:#130e0b;
	width:185px;
	list-style:none;
}

#sidenav ul.submenu a {
	display:block;
}
*/

#user {
	float:right;
	width:250px;
}

#content {
	margin:0 255px 0 180px;
}

#footnav {
	clear:both;
	margin-top:.66666666666667em;
}

#footnav div.siteDocs {
	text-align:center;
	background:transparent url(../styleImages/bg/footnav.png) no-repeat top left;
	padding-left:2px;
	font-size:.8em;
}

#footnav ul.nav {
	list-style:none;
	background:transparent url(../styleImages/bg/footnav.png) no-repeat top right;
	padding-top:7px;
	height:23px;
	margin:0;
}

#footnav li {
	display:inline;
	border-left:1px solid white;
	padding:0 0.5em;
}

#footnav li.doc2 {
	border:0;
}

#footnav a {
	color:white;
	text-decoration:none;
}

#footnav a:hover {
	text-decoration:underline;
}

/**** BOXES ****/
#user div.shoppingCart table {
	width:11em;
}

#user div.shoppingCart th { text-align:left; }
#user div.shoppingCart td { text-align:right; }

/**** CATEGORY VIEW ****/
#body div.viewCat h3 a {
	color:white;
}

#subcats span {
	display:none;
	font-weight:normal;
}

/*
#subcategories {
	position:absolute;
	z-index:999;
	display:none;
	background:#130e0b;
	border:1px solid #c9cefc;
}

div#subcategories.jsh {
	display:block;
	position:relative;
}
#subcategories img { display:none; }
#subcategories.pop img { display:block; }

#subcategories.pop {
	background:#130e0b;
	border:1px solid #ffff99;
	margin-right:270px;
}


#subcategories li.last {
	float:none;
	display:block;
	height:3em;
	margin-right:250px;
}

#subcategories li.last span {
	display:none;
}

#subcategories li img {
	float:left;
	vertical-align:top;
	margin-right:.25em;
}

#subcategories li p {
	margin:0;
}

div#pagination-top {
	margin-top:0.5em;
	text-align:right;
	float:left;
}

#sort-by {
	text-align:right;
	height:2em;
	z-index:-1;
}

*/

#subcategories {
	background:#130e0b;
	border:1px solid #c9cefc;
	width:99%;
}

#subcategories ul {
	list-style:none;
	overflow:hidden;
}

#subcategories li {
	float:left;
	padding:0.5em;
	width:170px;
	margin:2px;
}

#subcategories li.terminal {
	float:none;
	height:3em;
	width:1px;
	padding:0;
	margin:0;
}

#subcategories li img {
	float:left;
	margin-right:.5em;
}

#subcategories li.terminal span {
	display:none;
}

#subcategories.pop li:hover {
	margin:1px;
	border:1px solid #ffff33;
}

table.catview {
	min-width:375px;
	width:99%;
	margin-top:.5em;
	border:1px solid #fff;
}


.catview tr {
}

.catview th {
	text-align:left;
}

.catview th span {
	display:none;
}

.catview td.tools {
	width:4.5em;
	vertical-align:top;
}

#body .catview td.tools a {
	width:4.2em;
}

#body .catview div.button a {
	text-align:left;
	padding-left:.5em;
}


#body .catview a.buy {
	background-image:url(../styleImages/bg/basket.gif);
	background-repeat:no-repeat;
	background-position:center right;
}

/**** PRODUCT VIEW ****/
#product-info {
	clear:right;
}

#product-image {
	text-align:center;
}

#product-price {
}

#product-description table {
	background:transparent url(../styleImages/bg/spacemesh.gif) repeat top left;
}

#product-meta {
	width:40%;
	float:right;
}

#cart-control {
	margin-right:45%;
}

#products-related {
	clear:both;
}

#body a.evt-addtobasket {
	width:10em;
}

/**** Shopping Cart ****/
body.cartAct #content {
	margin-right:40px;
}

ul#cart-progress {
	list-style-position:inside;
	padding-bottom:0;
	height:1.5em;
}

#cart-progress li {
	display:block;
	float:left;
	height:1.5em;
	padding:0 1em;
}

#cart-progress li.txtcartProgressCurrent {
	font-weight:bold;
	background:#130e0b;
	border:1px solid #fff;
	border-bottom:none;
	background:#130e0b url(../styleImages/bg/blackmesh.gif) repeat top left;
}

#cart-step {
	background:#130e0b;
	border:1px solid #fff;
	padding:.5em;
	background:#130e0b url(../styleImages/bg/blackmesh.gif) repeat top left;
}

#cart-step table {
	margin-top:1em;
	width:100%;
}

th.hidethh span {
	display:none;
}

div#quick-buy {
	text-align:right;
}

#cart-step thead {
	background:#fff;
}

#cart-step th {
	padding:0 0.3333333333em;
}

#cart-step td {
	text-align:center;
}

#cart-step td.lineprice {
	text-align:right;
	white-space:nowrap;
}

#cart-step tfoot td,
#cart-step tfoot th {
	text-align:right;
}

#cart-step tr.discount td,
#cart-step tr.discount th  {
	padding-top:.66666666666667em;
}

#cart-step tr.basket-total * {
	padding-bottom:2em;
}

#cart-step tr.basket-total td {
	border-top:3px ridge #ddd;
}

#coupon-entry a {
	float:right;
	width:9em;
}

#cart-buttons {
	height:2em;
}

#cart-buttons a {
	float:right;
	width:12em;
	margin:0pt 1em 0pt 2em;
}

#cartlogin {
	text-indent:0;
	list-style-position:outside;
	padding:0;
	list-style:none;
}

#cartlogin legend {
	display:none;
}

#cartlogin li.gt {
	/* instead of being able to use #cartlogin > li */
	background:transparent url(../styleImages/big1.gif) no-repeat 0px 8px;
	padding:0 0 .5em 40px;
	vertical-align:middle;
}

#cartlogin li.express {
	background-image:url(../styleImages/big2.gif);
}

#cartlogin li.last {
	background-image:url(../styleImages/big3.gif);
}

#cartlogin div {
	font-weight:normal;
}

#express-register a {
	width:13em;
}

#registerForm label {
	width:9em;
}


#registerForm input,
#registerForm select {
	font-size:.9em;
}

#customer-personal {
	float:left;
	padding-bottom:1.4em;
}

#customer-security label,
#customer-privacy  label {
	width:22em;
}

label#agree {
	width:33em;
}

div#invoice-address {
	float:left;
	width:275px;
}

div#delivery-address {
	margin-left:280px;
	padding-bottom:2em;
}

div.login fieldset legend {
	font-size:.9em;
}

#login-tools a {
	width:14em;
	margin:.5em 0 .5em 12em;
}

#gateway-transfer  {
	padding-left:12em;
}

#gateway-transfer img { width:11em; }


/* PAYMENT */
#cart-step #form-template td {
	text-align:left;
}

#gateway-select {
	margin:0;
	padding:0;
}

#gateway-select li {
	clear:both;
}

#gateway-select label {
	float:none;
	display:inline;
	padding-left:1em;
}

#gateway-select input {
	border:0;
}

div.content.gateway fieldset {
	clear:both;
}
/*
#gateway-select li label { float:right;width:36em;text-align:left; }
#gateway-select li       { text-align:left;width:38em;clear:both;height:2em; }
#gateway-select li input { float:none;border:0; }
*/
/**** SITE DOCS ****/

/** Contact **/
#body.Doc2 #content p {

}